Subject: Do you not want people to learn about your past?

From: Background Checks by Instant Checkmate <[email-masked]>
Date: Tue, 18 Nov 2014 11:19:31 -0800

Hey Krb-wg-archive,

Did you know that your address, phone number, and other types of

information is available online? Anyone can find out if youve been married before, see people youre related to, or even undercover an old arrest record!

Click Here below to discover what information is available about you.

You would be shocked at what is legally considered public record. Find out what the rest of the world sees when they search for you on the internet.

Dont want to receive any more emails from us?
Opt out here

Instant Checkmate, Inc.

3111 Camino del Rio North, Suite 400 San Diego, CA 92108

http://www.instantcheckmate.com/

s there a reason why you don't want to use conditionals and extra stylesheets? I've been using a main stylesheet for the latest IE and other browser and then conditionals to include overrides for older IE version and it has been working very well for me like this. The average user (latest IE or other browser) will just get 1 stylesheet, and people with older IE will get 1 additional stylesheet, which makes just 2. I don't see the issue. Can you tell me why you wouldn't want to do this?

1

Stuff I use it with comes with auto-templating which makes use of any browser specific css very problematic. It is due to interfacing, (almost) all css tasks are done via wysiwyg managers. That requires working with one auto-generated css stylesheet. Anything done outside of templating engine, has to be adjusted by hand and that I cannot have. Just to wrap it up. I have to stuff all css into one all-rounder stylesheet. Pity thou that MS screwed up again - in reverse. And this IE9 was supposed to be their big comeback into world of standards. I just do not any big hooha in IE9. Lotsa marketing.